#ifndef RTC_H_INCLUDED
#define RTC_H_INCLUDED

typedef struct {
    uint8_t hour;
    uint8_t minute;
    uint8_t second;
} RTC_TIME;

void RTC_Init(void);
RTC_TIME RTC_GetTime(void);
void RTC_ChangeHour(int8_t offset);
void RTC_ChangeMinute(int8_t offset);
void (*RTC_Tick)(void);

#endif // RTC_H_INCLUDED
